/* enquire banner */
#block-block-7 {
	float: right;
                margin: 0 8px;
                margin-top: 60px;
	}

/**************************************************
Frontpage
**************************************************/
/* 3 banners */
#block-block-10 {
	width: 184px;
}
#freecamping img {
	margin-bottom: 4px;
}